chrom: chrUn_KN707902v1_decoy
length: 2921
nucleotide_counts:
  A: 992
  C: 583
  G: 469
  N: 0
  T: 877
nucleotide_pair_counts:
  AA: 403
  AC: 154
  AG: 219
  AN: 0
  AT: 216
  CA: 266
  CC: 99
  CG: 26
  CN: 0
  CT: 191
  GA: 185
  GC: 95
  GG: 44
  GN: 0
  GT: 145
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 137
  TC: 235
  TG: 180
  TN: 0
  TT: 325
